tex.math.delims
Prev | Miscellaneous | Next

## tex.math.delims

tex.math.delims — Should equations output for processing by TeX be surrounded by math mode delimiters?

## Synopsis

    <xsl:param name="tex.math.delims" select="1"></xsl:param>

## Description

For compatibility with DSSSL based DBTeXMath from Allin Cottrell you should set this parameter to 0.

### Warning

This feature is useful for print/PDF output only if you use the obsolete and now unsupported PassiveTeX XSL-FO engine.

## Related Parameters

`tex.math.in.alt`, `passivetex.extensions`

## See Also

You can also use the `<?dbtex delims?>` processing instruction to control whether delimiters are output.

Prev | Up | Next
tex.math.file | Home | pixels.per.inch